// creator  : weidu.exe (version 23100)
// argument : SHADRA01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHADRA01~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #33401 /* ~How amusing that you petty fleshlings would dare disturb the slumber of the Shadow Dragon?  Are you daft?  Blind?  Whatever, I shall tear your bodies apart and feast on your innards while you whimper and cry for mercy.~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
